# info - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# info

## Syntax

    INFO [<server>]

## Parameters

The server to display the information for; if no argument is given, the active server will be used.

## Description

Displays information about the IRC server software.

## Examples

    /INFO
    /INFO orwell.freenode.net

## See also

ADMIN